  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Skill Check]]></P1>
		  <P2 _x="" _y="60" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p28_ip_sc.swf"/>
	</Content>
	
	  <Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Now it's your turn to program the MAXSYS PC4020 panel. Just follow the steps on the screen.]]></P1>
	</Content>
	
	<Constants>
			<Question Ypos="135"><![CDATA[Program the MAXSYS (PC4020) control panel following the steps on the screen.]]></Question>
							
	</Constants>
	
	
<Steps>


<Step id="1">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999   ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_o" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="14" CorrectAns="003" DisplayChangeType="Replace"  AllowHexMode="false" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [003].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999   ]]></Action>	

				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="16"  SpID="5"><![CDATA[3]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" />
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="7"><![CDATA[Select Entry #1]]></Action>
				<Action Type="TextDisplay2" SpID="8"><![CDATA[Enter 00-FF  00]]></Action>

		</SpecialActions>
</Step>

<Step id="2">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p1" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="00" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [00].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[0]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />			
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #2]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  00]]></Action>


		</SpecialActions>
</Step>

<Step id="3">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #2]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p2" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="00" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />\
					<Action Type="PlaySound"  Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [00].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #2]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[0]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #3]]></Action>
			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  00]]></Action>


		</SpecialActions>
</Step>

<Step id="4">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #3]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p3" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="00" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [00].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #3]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[0]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #4]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  00]]></Action>


		</SpecialActions>
</Step>

<Step id="5">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #4]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p4" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="12" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [12].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #4]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[1]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[2]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #5]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  12]]></Action>


		</SpecialActions>
</Step>

<Step id="6">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #5]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  12]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p5" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="34" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [34].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #5]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[3]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[4]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #6]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  34]]></Action>


		</SpecialActions>
</Step>

<Step id="7">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #6]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  34]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_q" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="#" DisplayChangeType="Normal"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #6]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  34]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="5"><![CDATA[Ent 001-999]]></Action>

		</SpecialActions>
</Step>

	
	
	
	
	</Steps>
	<Content id="" Class="Bullets" DefaultType="Instruction" >
				       <P1><![CDATA[Program the MAXSYS PC4020 Control Panel following the highlighted steps on the screen.]]></P1>
				       <P2 _x="" _y="458" RelativeGapY="" _width="550" />
  	</Content>
	
  </Contents>





